How to install libvte-2.91-0 on Debian 9 (Stretch)